Subject: How to get ride of Cactus?

From: [email-masked] (Alinda Privitt)
Date: 1 Apr 1995 22:11:16 GMT

We are currently looking to purchase property in Central Texas along
the I-35 corridor.  A great deal of the land to the west of the highway
supports a large population of cactus (cacti?).  Is there anyway to 
permanently remove cactus from the landscape.  I know if you just knock
them over they will grow back.  Any insight will be greatly appreciated.

Alinda

A